html{
    overflow-y:scroll;
}
body{
    background-image: url("../img/subtle_vol06/05-white-brick.png");
    background-repeat: repeat;
}

/*全体ヘッダーメニュー*/
.scroll-nav__view {
    position: sticky;
    top: 0;
    z-index: 10000;
    -webkit-overflow-scrolling: touch;
    overflow-x: scroll;
}
.scroll-nav__view::-webkit-scrollbar{
    display: none;
}

ul.topnav {
    width: 500px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #1b2538;
}
ul.topnav li {
	float: left;
}
ul.topnav li a {
	display: block;
	padding: 14px 20px;
	text-align: center;
	text-decoration: none;
	color: white;
}
ul.topnav li a:hover:not(.active) {
	background-color: #a9bce2;
}
ul.topnav li a.active {
	background-color: #da3c41;
}
ul.topnav li.right {
	float: right;
}



@media screen and (min-width:551px){
    /*551px以上*/
.box1 {
    display: inline-block;
    position: relative;
    right: 10px;
    padding: 50px 10px;
    margin: 0em 0px;
    font-weight: normal;
    border: double 5px #000000;
    border-radius: 12px;
    background-image: url(../img/b077.jpg);
}
.box1 p {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    margin: 0; 
    padding: 0;
}
.box1a {
    display: inline-block;
    position: relative;
    left: 10px;
    padding: 50px 20px 50px 20px;
    margin: 0px 0px;
    font-weight: normal;
    border: double 5px #e96d25;
    border-radius: 12px;
    background-image: url(../img/b077.jpg);
}
.box1a p {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    margin: 0; 
    padding: 0;
}
.box4{
    width: 500px ;
    height: 50px ;
    color: #2c2c2f;
    background: #feffcd;
    border-top: solid 4px #5989cf;
    border-bottom: solid 4px #5989cf;
}
.box4 p {
    margin: 4px; 
    padding: 5px;
}
.box13 {
    width: 450px ;
    height: 60px ;
    color: #FFF;
    background: #96e7aa;
    border-bottom: solid 6px #4bb179;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}
.box13 p {
    margin: 0; 
    padding: 3px;
}
.box_mid{
    width: 380px;
    position: relative;
    display: block;
    margin: 0;
    padding: 0.5rem;
    color: #fff;
    background: #1b2538;
    cursor: pointer;
}
.box_mid a{
    color: yellow;
}
.cenlef{
    text-align: center;
    background-color: white;
    width: 460px;
    padding: 5px;
    margin: 10px 0px;
}
.cenlef p {
    text-align: left;
    display: inline-block;
    width: 420px;
    padding: 20px;
}
.bo{
    border: double;
    background-color: #7be277;
    width: 380px;
    height: auto;
    margin-bottom: 4px;
    color: #2c2c2f;
    border-radius: 6px;
}
.bo2{
    width: 400px ;
    height: 50px ;
    background: #ffa237;
    border-bottom: solid 6px #b67a2b;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
    margin: 20px 0px 20px 0px;
}
.bo2 p{
    margin: 0; 
    padding: 4px;
}
.b-w{
    display: block;
    text-align: center;   
    background-color: white;
    width: 540px;
    padding: 5px;
    margin: 10px 0px;
}
.b-w p{
    display: inline-block;
    text-align: left;
    width: 500px;
    padding: 20px;
}
.bo3{
    width: 460px;
    background-color: #fff;
}}




@media screen and (max-width:550px){
    /*550px以下*/
.box4{
    width: 100% ;
    height: 50px ;
    color: #2c2c2f;
    background: #feffcd;
    border-top: solid 4px #5989cf;
    border-bottom: solid 4px #5989cf;
}
.box4 p {
    margin: 4px; 
    padding: 5px;
}
.box13 {
    width: 100% ;
    height: 60px ;
    color: #FFF;
    background: #96e7aa;
    border-bottom: solid 6px #4bb179;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}
.box13 p {
    margin: 0; 
    padding: 3px;
}
.cenlef{
    text-align: center;
    background-color: white;
    width: 1.%;
    padding: 5px;
    margin: 20px 0px;
}
.cenlef p {
    text-align: left;
    display: inline-block;
    width: 95%;
    padding: 10px;
}
.bo{
    border: double;
    background-color: #7be277;
    width: 100%;
    height: auto;
    margin-bottom: 4px;
    color: #2c2c2f;
    border-radius: 6px;
}
.bo2{
    display: inline-table;
    width: 100% ;
    height: 50px ;
    background: #ffa237;
    border-bottom: solid 6px #b67a2b;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
    margin: 20px 0px 20px 0px;
    }
.bo2 p{
    margin: 0; 
    padding: 4px;
}
.br::before {
    content: "\A" ;
    white-space: pre ;
}
.b-w{
    display: block;
    text-align: center;   
    background-color: white;
    width: 100%;
    padding: 5px;
    margin: 20px 0px;
}
.b-w p{
    display: inline-block;
    text-align: left;
    width: 95%;
    padding: 10px;
}
.bo3{
    width: 95%;
    background-color: #fff;
}}




.waku1{
    width: 250px;
    height: 90px;
    border: solid 2px black;
}
.waku1 p {
    margin: 2px;
    padding: 2px;
}

.cenlef_home{
    text-align: center;
}
.cenlef_home p {
    text-align: left;
    display: inline-block;
}




/*aboutに記述*/
.na{
    text-align: center;
    display: block;
}
.na ul{
    display: inline-block;
}
.na ul li{
    text-align: left;
}






@media screen and (max-width:600px){
    /*画面幅が600pxまでの時*/
}
@media screen and (min-width:600px){
    /*画面幅が600px以上の時*/
}